<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: The Trial Of Magneto (2021)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/X-Men-The-Trial-Of-Magneto-2021-5-of-5/digital-comic/967982</Web>
  <Summary>JUSTICE IS SERVED. The mystery surrounding Magneto and Scarlet Witch is resolved. The guilty will be judged, the innocent absolved, the victims avenged…and all shall endure their own trials.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967982], [ASINB09G4FR8L1], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
